Changeset f1c870a


Ignore:
Timestamp:
2011-12-20T12:01:08Z (8 years ago)
Author:
Wilmer van der Gaast <wilmer@…>
Branches:
master
Children:
ad46e4d
Parents:
256164c
Message:

Second attempt at a 3.0.4-1 upload.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • debian/changelog

    r256164c rf1c870a  
    1 bitlbee (3.0.4-1) unstable; urgency=low
    2 
    3   * New upstream release.
     1bitlbee (3.0.4+bzr855-1) unstable; urgency=low
     2
     3  * New upstream release.
     4  * This is not a vanilla 3.0.4 tree but a Bazaar snapshot. The source
     5    release was a few weeks ago by now. There should be no significant
     6    differences.
    47  * Added bitlbee-plugin-skype and skyped packages, now part of BitlBee
    5     instead of a separate package.
    6   * Fixed dependencies of bitlbee-plugin-otr package to not break with
    7     binary MTUs. (Closes: #651612)
     8    instead of a separate package. Not building these for Debian for now
     9    though since python-skype was removed.
    810  * ^B and some other things are stripped in outgoing XMPP stanzas.
    911    (Closes: #507856)
     
    1113    one from bugs.bitlbee.org. I hope that covers it. (Closes: #646369)
    1214  * Closing a few old bugs that were filed against the Debian package
    13     instead of upstream:
     15    instead of/as well as upstream:
    1416    - Joining password-protected MUCs is working for a while already, set
    1517      the password using "chan set". (Closes: #615624)
     
    1820    - identi.ca support is documented. (Closes: #613789)
    1921
    20  -- Wilmer van der Gaast <wilmer@gaast.net>  Sun, 11 Dec 2011 16:53:31 +0000
     22 -- Wilmer van der Gaast <wilmer@gaast.net>  Tue, 20 Dec 2011 12:46:42 +0100
    2123
    2224bitlbee (3.0.3-1.1) unstable; urgency=low
Note: See TracChangeset for help on using the changeset viewer.